.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9c70725b-4ac2-da19-9bbc-c5c2f6f0327d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64dcb61b-7b97-4965-830b-bcc21b849d05 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8be1d317-37de-ddc6-f4d5-a2a05f9226d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2d8ec6c-3386-3ddd-ba3e-76ac13fe19df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-969349d6-6ddc-4b5c-2969-a85968dbd8d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4a3e860-0c2c-1533-b040-ee829bd2cfff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db5a64af-d835-f0a7-a67a-b5a10079dd4f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c51550ae-b954-6f9a-d822-f116bc43d196 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cb7bf09-d7da-c6f9-b25f-c946cacbe2ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a844dd25-2ce4-d5cf-532d-491982a39b8e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e769a9e-9e50-c97b-5b22-87e6f63c69d5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b44fd9cd-a340-b784-cb66-5325eb282a11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c11d1fa9-dc05-a634-75db-36c50baed4ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbb01465-ae97-70c4-e233-a190a69e06af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
